/*     79542 : 공백      */
.solid_line__79542__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__79542__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__79542__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__79542__ {height:30px;}
}

/*     79582 : HTML 편집기      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

ul, ol, dl {list-style-type: none;}

.con_title{margin-bottom:30px;}
.con_title h2 {font-size:24px; color:#222; line-height:1.5em;}
.con_title p{margin-top:10px; font-size:15px; color:#666;}

.tabs li{display:inline-block; width:30%; text-align:center; max-width:158px; height:40px; border:solid 1px #ddd; border-radius:20px; box-sizing:border-box;  margin:0 0.5%;}
.tabs li:hover, .tabs li.current {background:#cb0f1f; border:1px solid #cb0f1f;}

.tab-content.current {display: inherit;}
.tab-content {display: none;}

.con_bottom_line {border:1px solid #64656a;margin: 50px 0;width: 100%;height: 1px;overflow: hidden;}

ul.con_txt {width:100%;}

.pc_left {display:none;}
.pc_left img {width: 100%;}
.m_left {width:100%;}
.m_left img {width: 100%;}

.pc_right {display:none;}
.pc_right img {width: 100%;}
.m_right {width:100%;}
.m_right img {width: 100%;}

.con_txt_left {margin: 30px 10px;}
.con_txt_left h5 {font-size:18px; font-weight:bold;}
.con_txt_left p{font-size:14px; margin-top:10px; line-height: 1.7em;word-break: keep-all;}

.con_txt_right {margin: 30px 10px;}
.con_txt_right h5 {font-size:18px; font-weight:bold;}
.con_txt_right p{font-size:14px; margin-top:10px; line-height: 1.7em;word-break: keep-all;}

#img_slide .owl-controls {-webkit-tap-highlight-color:transparent;}
#img_slide .owl-controls .owl-nav [class*='owl-'] {
position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25); font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;}
#img_slide .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
#img_slide .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
#img_slide .owl-controls .owl-nav .owl-prev {left:-30px;}
#img_slide .owl-controls .owl-nav .owl-next {right:-30px;}
#img_slide .owl-controls .owl-nav .owl-prev:before {content:''; position:absolute; top:5px; left:9px; width:10px; height:18px; background:url('/img_up/shop_pds/dadad5688/left.png')}
#img_slide .owl-controls .owl-nav .owl-next:before {content:'';  position:absolute; top:5px; right:9px; width:10px;width:10px; height:18px; background:url('/img_up/shop_pds/dadad5688/right.png')}
#img_slide .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
#img_slide:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
#img_slide:hover .owl-controls .owl-nav .owl-prev {left:5px;}
#img_slide:hover .owl-controls .owl-nav .owl-next {right:5px;}

#img_slide2 .owl-controls {-webkit-tap-highlight-color:transparent;}
#img_slide2 .owl-controls .owl-nav [class*='owl-'] {
position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25); font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;}
#img_slide2 .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
#img_slide2 .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
#img_slide2 .owl-controls .owl-nav .owl-prev {left:-30px;}
#img_slide2 .owl-controls .owl-nav .owl-next {right:-30px;}
#img_slide2 .owl-controls .owl-nav .owl-prev:before {content:''; position:absolute; top:5px; left:9px; width:10px; height:18px; background:url('/img_up/shop_pds/dadad5688/left.png')}
#img_slide2 .owl-controls .owl-nav .owl-next:before {content:'';  position:absolute; top:5px; right:9px; width:10px;width:10px; height:18px; background:url('/img_up/shop_pds/dadad5688/right.png')}
#img_slide2 .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
#img_slide2:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
#img_slide2:hover .owl-controls .owl-nav .owl-prev {left:5px;}
#img_slide2:hover .owl-controls .owl-nav .owl-next {right:5px;}
.join_btn {margin-top: 30px;padding-top: 30px;text-align: center;}
.btn {box-sizing: border-box;display: inline-block;position: relative;width:160px;height: 50px;line-height:50px;border: 1px solid #cb0f1f;background: #cb0f1f; font-size: 13px;color: #fff;font-weight: bold;cursor: pointer;}

.pcView {display:block;}

@media (min-width: 1024px) {
.contents {position: relative;}
.tabs {position: absolute;top: 0;right: 0;margin-right: 0;}
.tabs li {display: inline-block;height: 38px;line-height:38px;border: 1px solid #ddd;border-radius: 20px;}
.tabs li:first-child {margin-left: 0;}
.tabs li:last-child {margin-right: 0;}
.tabs li:hover, .tabs li.current {background: #cb0f1f; border: 1px solid #cb0f1f;color: #fff;}

.con_txt li {position:relative;}
.con_txt li .left {margin-left:0; padding-left:0;}
.con_txt li .con_txt_left {position:absolute; bottom:50px; right:0; padding-right:0;}
.con_txt li .con_txt_left h5 {font-size:20px; line-height:30px;}
.con_txt li .con_txt_left p {margin-top:10px;}
.con_txt li .right {margin-left:0; padding-left:0;}
.con_txt li .con_txt_right{position:absolute; bottom:50px; left:0; padding-right:0;}
.con_txt li .con_txt_right h5 {font-size:20px; line-height:30px;}
.con_txt li .con_txt_right p {margin-top:10px;}
.con_line {width: 50px;margin: 30px 0; border:1px solid #64656a;}
}

@media (max-width: 1023px) {
.pcView {display:none;}
}
@media (min-width: 768px) {
.tabs {margin: 0 20px 24px 0;text-align: right;}
.tabs li {display: inline-block; width: 160px; height: 40px;line-height: 40px; border: solid 1px #dcdad6;  border-radius: 20px;  box-sizing: border-box;  margin: 0 4px;}
.tabs li:hover, .tabs li.current{color: #fff;}
.con_title {margin-bottom: 30px;}
.con_txt {width: 100%;}
.con_txt li {width: 100%;display: table;margin-bottom: 40px;box-sizing: border-box;}
.m_left {display: none;}
.m_right {display: none;}
.pc_left {display: block;float: left;width: 45%;}
.pc_right {display: block;float: right;width: 45%;}
.con_txt_left {float: right;width: 50%; margin: 0;padding-right: 20px;box-sizing: border-box;}
.con_txt_right {float: left;width: 50%; margin: 0;padding-right: 20px;box-sizing: border-box;}
.con_txt_left h5 {font-size: 18px;font-weight: bold;}
.con_txt_left p {font-size: 15px;margin-top: 10px;}
.con_txt_right h5 {font-size: 18px;font-weight: bold;}
.con_txt_right p {font-size: 15px;margin-top: 10px;}
}

@media (max-width: 767px) {
.tabs {margin: 24px 0;text-align: center;}
.tabs li {display: inline-block; width: 150px; height: 40px;line-height: 40px; border: solid 1px #dcdad6;  border-radius: 20px;  box-sizing: border-box;  margin: 0 4px;}
.tabs li:hover, .tabs li.current{color: #fff;}
}

